gtkmm 4.15.0

Classes
Gdk::Graphene Namespace Reference

Types for graphic libraries. More...

## Classes
class | Point
| A point with 2 coordinates. More...
class | Rect
| The location and size of a rectangle region. More...
class | Size
| Size representation. More...

## Detailed Description

Types for graphic libraries.

Namespace Gdk::Graphene contains C++ bindings of part of the Graphene library. It contains classes and class members that are useful in Gtkmm. It does not aim at being a complete C++ binding of Graphene.